Class-DBI-SQLite

Prerequisites

Class-DBI-SQLite declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::DBI0.85Class-DBI-v3.0.17125.71
DBD::SQLite0.07DBD-SQLite-1.42128.57
Ima::DBI0.27Ima-DBI-0.35125.71
Test::More0.32Test-Simple-1.001003128.57